#AllowKey=system.run[*]
AllowKey=system.run[sudo /usr/bin/systemctl restart rsyslog.service,*]
# .... [Additional Commands Removed] ...
AllowKey=system.run[sudo /usr/bin/systemctl enable rsyslog.service,*]
# .... [Additional Commands Removed] ...
DenyKey=system.run[*]

